Gecode::Int::Unshare::VarPtrLess< Var > Class Template Reference

Sort order for variables. More...

## Public Member Functions

bool | operator() (const Var *a, const Var *b)

## Detailed Description

template<class Var>
class Gecode::Int::Unshare::VarPtrLess< Var >

Sort order for variables.

Definition at line 46 of file unshare.cpp.

## Member Function Documentation

## operator()()

template<class Var>

bool Gecode::Int::Unshare::VarPtrLess< Var >::operator() | ( | const Var * | a,
|  | const Var * | b )

inline

Definition at line 49 of file unshare.cpp.

The documentation for this class was generated from the following file:

- gecode/int/unshare.cpp